## oem-somerville-charmander-14-meta 20.04~ubuntu1

=== debian/changelog ===
oem-somerville-charmander-14-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Somerville Charmander-14. (LP: #1894796)

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Tue, 08 Sep 2020 15:46:36 +0800
