## oem-somerville-charmander-14-meta 20.04ubuntu3

=== debian/changelog ===
oem-somerville-charmander-14-meta (20.04ubuntu3) focal; urgency=medium

  * add recommends on oem-fix-gfx-intel-i915enablepsr

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Mon, 28 Sep 2020 16:18:53 +0800
