## oem-somerville-charmander-14-meta 20.04ubuntu11

=== debian/changelog ===
oem-somerville-charmander-14-meta (20.04ubuntu11) focal; urgency=medium

  [Alex Tu]
  * Update the kernel dependency and debian/tests for linux-oem-20.04b

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Tue, 30 Mar 2021 16:25:55 +0800

oem-somerville-charmander-14-meta (20.04ubuntu10) focal; urgency=medium

  * oem-somerville-factory-charmander-14-meta now depedns on
    oem-somerville-charmander-14-meta to work around corner case.

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Tue, 30 Mar 2021 11:37:03 +0800

oem-somerville-charmander-14-meta (20.04ubuntu9) focal; urgency=medium

  * Update the Depends rule for kernel 5.10.0-oem.
  * The deb in the ppa does not match git. rebuild one.

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Mon, 29 Mar 2021 10:24:15 +0800
