=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: oem-somerville-charmander-14-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04, oem-somerville-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b | linux-oem-20.04, oem-somerville-meta
 Recommends: oem-fix-gfx-intel-i915enablepsr
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
@@ -19,7 +19,7 @@
 
 Package: oem-somerville-factory-charmander-14-meta
 Architecture: all
-Depends: ${misc:Depends}, oem-somerville-factory-meta
+Depends: ${misc:Depends}, oem-somerville-factory-meta, oem-somerville-charmander-14-meta, linux-oem-20.04b
 Description: hardware support for Somerville Charmander-14 platform (factory)
  This is a factory metapackage for Somerville Charmander-14 platform.
  It installs packages needed to support this hardware fully. (factory)
