## oem-somerville-charmander-14-meta 20.04ubuntu12

=== debian/changelog ===
oem-somerville-charmander-14-meta (20.04ubuntu12) focal; urgency=medium

  * Update the kernel dependency, maintainer scripts and debian/tests
    for linux-oem-20.04c.

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Wed, 11 Aug 2021 13:14:00 +0800
