## oem-somerville-charmander-14-meta 20.04ubuntu16

=== debian/changelog ===
oem-somerville-charmander-14-meta (20.04ubuntu16) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 06 Oct 2022 02:48:55 +0000

oem-somerville-charmander-14-meta (20.04ubuntu15) focal; urgency=medium

  * Update the market name for linux-oem-20.04d.

 -- Andy Chi <andy.chi@canonical.com>  Thu, 13 Jan 2022 15:05:55 +0800

oem-somerville-charmander-14-meta (20.04ubuntu14) focal; urgency=medium

  *  Update modalias to include SMBus.

 -- Andy Chi <andy.chi@canonical.com>  Thu, 13 Jan 2022 13:33:49 +0800

oem-somerville-charmander-14-meta (20.04ubuntu13) focal; urgency=medium

  * update to linux-oem-20.04d to use 5.14 kernel.
  * remove 20.04b dependency in facotry meta since we already want to
    upgrade to 20.04d now.

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Mon, 18 Oct 2021 15:49:03 +0800
