=== debian/control ===
Source: oem-somerville-charmander-14-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b charmander-14-focal-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/charmander-14-focal-oem

Package: oem-somerville-charmander-14-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-somerville-meta
Recommends: oem-fix-gfx-intel-i915enablepsr
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for Dell Latitude 5420
 This is a metapackage for Dell Latitude 5420. It installs
 packages needed to support this hardware fully.

Package: oem-somerville-factory-charmander-14-meta
Architecture: all
Depends: ${misc:Depends}, oem-somerville-factory-meta, oem-somerville-charmander-14-meta
Description: hardware support for Dell Latitude 5420 (factory)
 This is a factory metapackage for Dell Latitude 5420.
 It installs packages needed to support this hardware fully. (factory)
